#fw-section-image-with-text-b2c52448-bb4c-42ee-9afd-a438d27833c1 {

.image-with-text__image {
  max-height: 600px;
}
}

#fw-section-image-with-text-d6e393ea-1370-436d-bac1-d634d665ddf1 {

.image-with-text {
  border-bottom-style: solid;
  border-width: 1px;
}
}
#fw-section-collections-list-03f3c908-6504-4116-8b6b-0237500b1693 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-collections-list-03f3c908-6504-4116-8b6b-0237500b1693 {
--color-primary: #f3dddf;
--color-primary-rgb: 243, 221, 223;
--color-background: #f9f3f1;
--color-background-rgb: 249, 243, 241;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3dddf;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #f9f3f1;
--secondary-btn-border-color: #000000;

}
#fw-section-image-50ea7b2e-4ae5-445d-8feb-23d87997228b {

img {
  max-width: 50%;
}

.image-section {
  background-color: #f7e5e9;
  border-top-style: solid;
  border-width: 1px;
}
}
#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #f7e5e9;
--color-background-rgb: 247, 229, 233;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #f7e5e9;
--secondary-btn-border-color: #000000;

}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-header {
--color-primary: #f3dddf;
--color-primary-rgb: 243, 221, 223;
--color-background: #f9f3f1;
--color-background-rgb: 249, 243, 241;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3dddf;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #f9f3f1;
--secondary-btn-border-color: #000000;
.header {
  border-top-style: solid;
  border-bottom-style: solid;
  border-width: 1px;
}
}
#fw-section-product-product-default {

.gallery__image-holder {
  background-size: 200% !important;
}
}